@media only screen and (max-device-width: 768px) {

  [agate-wallet] > div > div {

    top: 150px !important;

  }

}
#popup_button{
    float: right;
}
.main-section{
    margin-top:20px;
}
.popuptest{
  display:none;
  left:0;
  position:fixed;
  bottom:0;
  width:100%;
  height:170px;
  padding:15px;
  z-index:9999;
  background-color:#4b4c4c;
}
.popup_image{
  width: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
}
.main_subtitle a{
    color:#f6f6f6;
}
@media screen and (max-width: 600px) {
    .popup_subtitles a{
      font-weight:bold;
      color:#f6f6f6;
      margin-top:12px;
      font-size:11px;
    }  
}
@media screen and (min-width: 601px) {
    .popup_subtitles a{
      font-weight:bold;
      color:#f6f6f6;
      margin-top:12px;
      font-size:18px;
    }
}
.popup_headline{
    color:#f6f6f6;
}
.main_subtitle_text{
  text-align:left;
  font-family: 'Oswald', sans-serif;
  font-weight:300;
  font-size:24px;
}
@media screen and (min-width: 601px) {
    .main_subtitle{
      text-align:left;
      font-family: 'Oswald', sans-serif;
      font-weight:600;
      font-size:30px;
      margin-bottom:5px;
      margin-top:20px;
    }
}
@media screen and (max-width: 600px) {
    .main_subtitle{
      text-align:left;
      font-family: 'Oswald', sans-serif;
      font-weight:600;
      font-size:14px;
      margin-bottom:5px;
      margin-top:20px;
    } 
}